
Grupo 1B-2024 - Feature #4417

Feature # 4436 (New): Informes

Informe Fase I

10/01/2024 01:01 AM - Sebastian Cayupi

Status: New Start date: 09/10/2024

Priority: High Due date: 10/03/2024

Assignee: Sebastian Cayupi % Done: 100%

Category: Informe Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4418: Preparar Presentación New

Feature # 4422: Presentación Fase I Resolved

Feature # 4431: Inicialización del informe New

Feature # 4432: Arreglar detalles New

Feature # 4434: Tabla de Riesgos New

History

#1 - 10/01/2024 01:04 AM - Sebastian Cayupi

- Category set to Informe

#2 - 10/01/2024 01:12 AM - Sebastian Cayupi

- Start date changed from 09/27/2024 to 09/10/2024

#3 - 10/01/2024 01:15 AM - Sebastian Cayupi

- Start date changed from 09/26/2024 to 09/10/2024

#4 - 10/01/2024 01:53 AM - Sebastian Cayupi

- Parent task set to #4436
